FreeBSD4.9において、すでにあるBINDをBIND9に置き換えたい場合は、/usr/ports/dns/bind9/において、

make PORT_REPLACES_BASE_BIND9=yes install
すればいいのですが、同じようにすでにあるPerl(5)をPerl5.8に入れ替える場合にはどのようにすればよいのでしょう。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/11/05 15:09:32
  • 終了:--

回答(1件)

id:esseesse No.1

esseesse回答回数192ベストアンサー獲得回数02004/11/05 16:01:41

ポイント50pt

http://fromto.cc/hosokawa/diary/2003/20030709-home/

2003/07/09 自宅 「Perl 5.8.0 on FreeBSD 4.x」

まずはportsからperl5.8をインストールしてください。

/var/db/pkg/perl-5.8.0_6/+DISPLAY

(5.8.0_6の場合。)

>If you want this version of Perl to be used by default, please type

> use.perl port

とありますので、

# use.perl port

とやると5.8が標準でつかえるようになります。

元に戻す場合は

# use.perl system

で。

http://fromto.cc/hosokawa/diary/2003/20030713-home/index.html

2003/07/13 自宅 「大失敗! (Perl 5.8.0 on FreeBSD 4.x 続き)」

id:gwinzi

完璧な回答ありがとうございます。

2004/11/05 16:11:23

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません